/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Term/Size.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Term/Size/Size.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::Size.3
